---

- name: "start {{ redis_daemon }}"
  ansible.builtin.service:
    name: "{{ redis_daemon }}"
    state: started

- name: "restart {{ redis_daemon }}"
  ansible.builtin.service:
    name: "{{ redis_daemon }}"
    state: restarted

- name: start redis-sentinel
  ansible.builtin.service:
    name: "{{ redis_sentinel_daemon }}"
    state: started

- name: restart redis-sentinel
  ansible.builtin.service:
    name: "{{ redis_sentinel_daemon }}"
    state: restarted
